<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RoomId="1" BuffType="1" Number="100" RateOfReturn="50" Probability="50" />
	<Data ID="2" RoomId="1" BuffType="1" Number="100" RateOfReturn="70" Probability="60" />
	<Data ID="3" RoomId="1" BuffType="1" Number="100" RateOfReturn="85" Probability="60" />
	<Data ID="4" RoomId="1" BuffType="1" Number="100" RateOfReturn="90" Probability="70" />
	<Data ID="5" RoomId="1" BuffType="1" Number="100" RateOfReturn="95" Probability="80" />
	<Data ID="6" RoomId="1" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="7" RoomId="1" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="8" RoomId="1" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="9" RoomId="1" BuffType="1" Number="100" RateOfReturn="130" Probability="150" />
	<Data ID="10" RoomId="2" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="11" RoomId="2" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="12" RoomId="2" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="13" RoomId="2" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="14" RoomId="2" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="15" RoomId="2" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="16" RoomId="2" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="17" RoomId="2" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="18" RoomId="3" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="19" RoomId="3" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="20" RoomId="3" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="21" RoomId="3" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="22" RoomId="3" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="23" RoomId="3" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="24" RoomId="3" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="25" RoomId="3" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="26" RoomId="5" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="27" RoomId="5" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="28" RoomId="5" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="29" RoomId="5" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="30" RoomId="5" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="31" RoomId="5" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="32" RoomId="5" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="33" RoomId="5" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="34" RoomId="4" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="35" RoomId="4" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="36" RoomId="4" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="37" RoomId="4" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="38" RoomId="4" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="39" RoomId="4" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="40" RoomId="4" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="41" RoomId="4" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="42" RoomId="5" BuffType="2" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="43" RoomId="5" BuffType="2" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="44" RoomId="5" BuffType="2" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="45" RoomId="5" BuffType="2" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="46" RoomId="5" BuffType="2" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="47" RoomId="5" BuffType="2" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="48" RoomId="5" BuffType="2" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="49" RoomId="5" BuffType="2" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="50" RoomId="2" BuffType="2" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="51" RoomId="2" BuffType="2" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="52" RoomId="2" BuffType="2" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="53" RoomId="2" BuffType="2" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="54" RoomId="2" BuffType="2" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="55" RoomId="2" BuffType="2" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="56" RoomId="2" BuffType="2" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="57" RoomId="2" BuffType="2" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="58" RoomId="3" BuffType="2" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="59" RoomId="3" BuffType="2" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="60" RoomId="3" BuffType="2" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="61" RoomId="3" BuffType="2" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="62" RoomId="3" BuffType="2" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="63" RoomId="3" BuffType="2" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="64" RoomId="3" BuffType="2" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="65" RoomId="3" BuffType="2" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="66" RoomId="6" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="67" RoomId="6" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="68" RoomId="6" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="69" RoomId="6" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="70" RoomId="6" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="71" RoomId="6" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="72" RoomId="6" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="73" RoomId="6" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="74" RoomId="6" BuffType="2" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="75" RoomId="6" BuffType="2" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="76" RoomId="6" BuffType="2" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="77" RoomId="6" BuffType="2" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="78" RoomId="6" BuffType="2" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="79" RoomId="6" BuffType="2" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="80" RoomId="6" BuffType="2" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="81" RoomId="6" BuffType="2" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="82" RoomId="7" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="83" RoomId="7" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="84" RoomId="7" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="85" RoomId="7" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="86" RoomId="7" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="87" RoomId="7" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="88" RoomId="7" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="89" RoomId="7" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="90" RoomId="7" BuffType="2" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="91" RoomId="7" BuffType="2" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="92" RoomId="7" BuffType="2" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="93" RoomId="7" BuffType="2" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="94" RoomId="7" BuffType="2" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="95" RoomId="7" BuffType="2" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="96" RoomId="7" BuffType="2" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="97" RoomId="7" BuffType="2" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="98" RoomId="8" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="99" RoomId="8" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="100" RoomId="8" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="101" RoomId="8" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="102" RoomId="8" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="103" RoomId="8" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="104" RoomId="8" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="105" RoomId="8" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="106" RoomId="9" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="107" RoomId="9" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="108" RoomId="9" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="109" RoomId="9" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="110" RoomId="9" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="111" RoomId="9" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="112" RoomId="9" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="113" RoomId="9" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="114" RoomId="10" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="115" RoomId="10" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="116" RoomId="10" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="117" RoomId="10" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="118" RoomId="10" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="119" RoomId="10" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="120" RoomId="10" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="121" RoomId="10" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
	<Data ID="122" RoomId="11" BuffType="1" Number="100" RateOfReturn="50" Probability="60" />
	<Data ID="123" RoomId="11" BuffType="1" Number="100" RateOfReturn="70" Probability="70" />
	<Data ID="124" RoomId="11" BuffType="1" Number="100" RateOfReturn="85" Probability="80" />
	<Data ID="125" RoomId="11" BuffType="1" Number="100" RateOfReturn="90" Probability="80" />
	<Data ID="126" RoomId="11" BuffType="1" Number="100" RateOfReturn="100" Probability="90" />
	<Data ID="127" RoomId="11" BuffType="1" Number="100" RateOfReturn="110" Probability="100" />
	<Data ID="128" RoomId="11" BuffType="1" Number="100" RateOfReturn="120" Probability="120" />
	<Data ID="129" RoomId="11" BuffType="1" Number="100" RateOfReturn="150" Probability="150" />
</Root>